
QGIS Application - Bug report #7937

'add to selection' not rendering

2013-05-29 05:51 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16806

Description

qgis 1.9 nightly build from debian raring repo.

make a selection and then ctrl-another selection on the canvas and the new selection does not change to the selected colour, although

does actually get added to the selection.

History

#1 - 2013-05-29 11:52 AM - Giovanni Manghi

- Status changed from Open to Feedback

it seems to work on Windows/osgeo4w, but later I can also try Linux (ubuntu 12.04).

#2 - 2014-06-21 08:58 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for the lack of feedback
